• Attempt failed installation with Cnchi and then successfully


    I tried a new installation with the Cnchi version of 0.14.426-3.
    I manually select the mirrors (I do not know which ones to choose and I mark them all).
    When it is almost over, I miss the error stating that the necessary packages can not be installed and that Cnchi can not continue.

    I try to take the address given from cat /tmp/cnchi.log | curl -F c = @ - https://ptpb.pw/?u=1

    And the address that brings me out is:

    https://ptpb.pw/3Zt1

    I try again the installation from a DVD of Antergos 18.4 and, when wanting to update Cnhi, I get the following message:
    The file /var/cache/pacman/pkg/cnchi-0.14.426-3-any.pkg.tar.xz is corrupted (invalid or damaged package (PGP signature))

    And he does not let me continue.

    I try again from USB pendrive with Antergos 18.5, and now it does reach the end.
    I do not know if it will have something to do, but this time it worked, it was selecting Gnome, while the one that failed was with Xfce.

  • The second time, on the thumb drive worked but the first time using the dvd didnt? Man that pgp sig error is just everywhere this week.

    horrita si estas bien? la segunda vez si terminas?

cnchi154 Posts 2Views 194
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.